EXP1803 - Developing #151

Developing # 148 (OTkpbiTa): Moarotoka o60pynoBaHns
Teneckon pns 3He
02/27/2018 02:50 PM - Vratislav Chudoba

Status: OTtkpbiTa Start date: 03/02/2018
Priority: HopmanbHbiii Due date: 03/29/2018
Assignee: % Done: 17%
Category: Hardware Estimated time: 0.00 hour
Target version:

Description

MocTpoeHune Teneckona Ans peructpaumm *He. Teneckon COCTOUT MUHUMYM U3 [BYX CNOEB

1. TOHKMIA (20 MKM) OLHOCTOPOHHWI KPEMHEBbLIV OETEKTOP.
2. IBYXOCTOPHHWI KpeMHeBbIn aetekTop 1 MM.

B kauecTBe TpeTbero cnos moxem npumeHnTb macus Csl(Tl) kpuctanos.

3apaun cnegywoulee:

npoBepka HanMuus u paboTocnocobHOCTN SNEKTPOHUKIN

KanmbpoBKa KPEMHEBbBIX OETEKTOPOB

onpegeneHue no3vumm geTekTopa Ans naMmepeHus (Ha OCHOBE CUMY NsILMIA)
onpeneneHne KONNMYecTsa 3a0eNCTBOBAHHbBIX CTPUMOB (HA OCHOBE CUMYNSLLIA)
KpenneHve getekTopa B kKamepe

BKNtoYeHne Teneckona B DAQ

Subtasks:

Developing # 157: lposona OTKpbITa
Developing # 158: Anantep ons TOHKOro geTektopa OTKpbITa
Developing # 160: OnpeneneHue nosvunm Teneckona OTKpbITa

History

#1 - 02/27/2018 02:50 PM - Vratislav Chudoba

- Category set to Hardware

#2 - 03/01/2018 05:02 PM - Vratislav Chudoba

- Subject changed from Teneckon BHyTpu kamepsi to Teneckon ga5 3He
- Description updated

- Due date set to 03/08/2018

- Priority changed from Huskwii to HopmanbHbiv
